name = "Retards Modpack"
author = "Malasaur"
version = "1.1.2"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "6c37d2f32ed19fda9bae93c81da8f0aea48128e718360893685abe91f1e005f4"

[versions]
fabric = "0.18.4"
minecraft = "1.20.1"
